BANK WOORI SAUDARA - Bug #2467

Proses Hapus Assignment di PHRPA002
12/28/2023 10:38 AM - indra Z

Status: Closed Start date: 12/28/2023
Priority: Urgent Due date:

Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear Azid,

Tolong bantuannya agar proses hapus Assignment di PHRPAQ02 bisa mengembalikan posisi karyawan tersebut ke posisi
sebelumnya.

Kondisi saat ini setelah dihapus tetap terbentuk 2 posisi di OM nya.

History

#1 - 12/28/2023 10:41 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

tolong cek juga saat proses update/saving assingment dgn merubah posisi baru supaya relasi di OM0002 nya juga kebentuk.
dgn mendelimit relasi employee ke posisi lama nya.

Dan jika nanti assignment nya di delete, maka wajib kembalikan lagi relasi dgn posisi lama nya (end date 9999 Ig) dan delete relasi dgn posisi baru
yg sudah di delte di assignment tsb

Tks

#2 - 12/28/2023 04:08 PM - indra Z

Dear Azid,

Untuk Employee yg di test Alya Oktaviani Damayanti (00000141)
Posisi sebelumnya di Obj.ID 10000079

Posisi setelah mutasi di Obj.ID 10000084

#3 - 01/09/2024 05:04 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to indra Z

dear bang indra , udah bisa di test ya ess nya

jadi semua logic ada di form ess untuk delete dan insert di approval terakhir

package :
savedeleteOM2

makasih

#4 - 01/11/2024 11:41 AM - indra Z
- Status changed from QA Test to Closed

Udah Ok Zid... Thanks
Dear Bintar,

Ini salah satu yg perlu di deploy ke Server BWS yg Production dan Development. Untuk yg lainnya bisa konfirm ke Azid biar lebih jelas.

07/04/2025 12




#5 - 01/11/2024 02:23 PM - Muhammad Bintar
okeh sudah di deploy ya

07/04/2025 22
